Subject: Get this right back to me please

From: <[email-masked]>
Date: Tue, 27 Nov 2007 16:52:20 +0900

Investors are moving on eTG u

Our weekend report went out keeping members aware of the move on EtgU
and the big share grab on the holiday. Reversing the flow, this morning
they began pushing the price back up and moving shares all day closing
UP at over 55% increase. This is not the end though, this is day one.
Prices are expected to continue rising all day tomorrow as they continue
pushing out last weeks grabs. Tuesday morning is the tie to get in and
get your piece of the pie.